play = function() {
    var vidElem;
    vidElem = document.getElementById('explainMov');
    // vidElem.currentTime = 0;
    vidElem.play();
}

pause = function() {
    var vidElem;
    vidElem = document.getElementById('explainMov');
    // vidElem.currentTime = 0;
    vidElem.pause();
}

setColor = function() {
    var choice, topElem;
    choice = document.getElementById('menu').value;
    topElem = document.getElementById('banner');
    // banner.style.color = choice;
    topElem.style.color = choice;
}

explain = function() {
    // alert("add code later");
    var timeSlice, vidElem;
    timeSlice = document.getElementById('menu2').value;
    vidElem = document.getElementById('explainMov');
    vidElem.currentTime = timeSlice;
    vidElem.play();  // optional
}


window.addEventListener('DOMContentLoaded', function() {
    document.getElementById('playButton').addEventListener('click', play);
    document.getElementById('pauseButton').addEventListener('click', pause);
    document.getElementById('set').addEventListener('click', setColor);
    document.getElementById('exButton').addEventListener('click', explain);
})